
Maersk Logistics & Services (Thailand) Co., Ltd. - Parent project #3040

[PJ250091] Handy terminal 

28 Nov 2025 14:59 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 26 Nov 2025

Priority: Normal Due date:  

Assignee:  Spent time: 0.00 hour

Description

History

#1 - 28 Nov 2025 15:03 - Siriwilai Chaiwattanaphon

Hardware

1. BT-A50 / MAINTENANCE AGREEMENT SERVICE FEE / E-CONTRACT  14 unit

#2 - 01 Dec 2025 11:43 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] Handy terminal  to [PJ250091] Handy terminal 
